This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 126536 - expect 5.41.0 is released
expect 5.41.0 is released
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: expect (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jens Petersen
http://expect.nist.gov/src/
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-06-22 17:49 EDT by Robert Scheck
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version: 5.42.1-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-08-06 04:39:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Robert Scheck 2004-06-22 17:49:12 EDT
Description of problem:
expect 5.41.0 was released at April 20, 2004 and Fedora Development 
is hanging around the older 5.39.0. For more information have a look 
to the changelog.

Version-Release number of selected component (if applicable):
expect-5.39.0-98

Actual results:
A simple upgrade worked very well for me, patch 9 (autopasswd-9917) 
is already in upstream merged and can be removed.

Expected results:
Upgrade to 5.41.0 ;-)
Comment 1 Jens Petersen 2004-08-05 00:11:10 EDT
Thanks for the alert.  It would be nice to have an announce list...

Updating to 5.42.1. :)
Comment 2 Robert Scheck 2004-08-06 04:39:15 EDT
Thank you Jens for doing the update, closing :)

Note You need to log in before you can comment on or make changes to this bug.